using Xamarin.Forms;

namespace XamFormsLocalization
{
    public class App : Application
    {
        public App()
        {
            if (Device.OS != TargetPlatform.WinPhone)
            {
                AppResources.Culture = DependencyService.Get<ILocalize>().GetCurrentCultureInfo();
            }

            MainPage = new MainPage();
        }
    }
}
